GCLOUD_APP_OPERATIONS(1)

NAME

gcloud app operations - view and manage your App Engine Operations

SYNOPSIS

gcloud app operations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine operations.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    describe
        Describes the operation.

    list
        List the operations.

    wait
        Polls an operation until completion.

EXAMPLES
To list your App Engine operations, run:
    $ gcloud app operations list